/* 
  Localizable.strings
  Pods

  Created by 张华威 on 2017/1/16.

*/

"loading" = "加載中...";

"ImagePicker_取消" = "ImagePicker_取消";
"ImagePicker_拍照" = "ImagePicker_拍照";
"ImagePicker_好的" = "ImagePicker_好的";

"ImagePicker_从手机相册选择" = "從手機相簿選擇";
"ImagePicker_相册中获取" = "相簿中讀取";
"ImagePicker_请授权滴滴出行使用您的相机，操作路径：“设置->隐私->相机->滴滴出行”" = "我們需要獲取您的相機權限，以便為您提供掃碼、拍照等功能，當前該權限尚未開啟，請到[設置→隱私→相機]開啟相機權限";

/* 
  Localizable.strings
  Pods

  Created by 张华威 on 2017/1/16.

*/

"确认" = "確認";
"取消" = "取消";
"现在" = "現在";
"今天" = "今天";
"月" = "月";
"日" = "日";
"%@月%ld日 %@" = "%@月%ld日 %@
";
"%ld月%ld日" = "%Id月%Id日";
"明天" = "明天";
"后天" = "後天";
"%@点" = "%@點";
"分" = "分";
"现在出发" = "现在出发";
"%02ld:%02ld-%02ld:%02ld出发"="%02ld:%02ld-%02ld:%02ld出发";
"%@出发"="%@出发";

"January"="1";
"February"="2";
"March"="3";
"April"="4";
"May"="5";
"June"="6";
"July"="7";
"August"="8";
"September"="9";
"October"="10";
"November"="11";
"December"="12";
"%@月%ld日" = "%@月%Id日";

"设备无相机——设备无相机功能，无法进行扫描" = "裝置無相機——裝置上無相機功能，無法進行掃描";
"设备相机错误——无法启用相机，请检查" = "裝置相機錯誤——無法開啟相機，請檢查";
"我们需要获取您的相机权限，以便为您提供扫码、拍照等功能，当前该权限尚未开启，请到[我的—设置—相机]开启相机权限" = "我們需要獲取您的相機權限，以便為您提供掃碼、拍照等功能，當前該權限尚未開啟，請到[設置→隱私→相機]開啟相機權限";
"好" = "OK";
"暂不开启" = "暫不開啟";
"去开启" = "去開啟";
